import { RouterType } from "@/types";
import React from "react";

const tabLeftArr: RouterType = [
  {
    id: "1000",
    name: "项目管理",
    path: "/",
    Com: React.lazy(() => import("../A1Project")),
    done: false,
  },
  {
    id: "100",
    name: "字典管理",
    path: "/dict",
    Com: React.lazy(() => import("../A2Dict")),
    done: false,
  },
  {
    id: "200",
    name: "用户管理",
    path: "/user",
    Com: React.lazy(() => import("../A3User")),
    done: false,
  },
  {
    id: "300",
    name: "角色管理",
    path: "/role",
    Com: React.lazy(() => import("../A4Role")),
    done: false,
  },
  {
    id: "400",
    name: "部门管理",
    path: "/section",
    Com: React.lazy(() => import("../A5Section")),
    done: false,
  },
  {
    id: "500",
    name: "系统日志",
    path: "/log",
    Com: React.lazy(() => import("../A6Log")),
    done: false,
  },
  {
    id: "600",
    name: "回收站",
    path: "/recycled",
    Com: React.lazy(() => import("../A7Recycled")),
    done: false,
  },
];

export default tabLeftArr;
